Subject: Offline Message from Alaa Alhosani: Every time I apply the discount code and
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 07:14:30 -0000

From: Alaa Alhosani <[email-masked]>
Phone: 
Location: Sharjah, United Arab Emirates
URL: https://www.mumzworld.com/en/checkout/cart/
Department: 

Every time I apply the discount code and proceed to the checkout the amount change to the original price. Even for my previous purchase I had the same issue. I need a call back from your side to fix this issue. Your team didn't help me through the email.  0556266664

----
Zopim
https://www.zopim.com